[sword-devel] How do I get Sword's version in a frontend?

Joachim Ansorg sword-devel@crosswire.org
Sat, 23 Feb 2002 14:26:48 +0100

Hi all,
it would be nice if my eMails could be answered.

As you know the .conf files contain a version number of the required Sword 
library. It's the frontend's task to see if a module can be used.

But to do this I need the version of the Sword library! How do I get it?
I think it's only defined in the Makefiles, now.